a {
  color: #ED1C24; }

a:hover {
  color: #e6382c; }

.btn-login {
  background-color: #ED1C24;
  border-color: #ED1C24; }

.btn-login:hover, .btn-login:active {
  background-color: #e6382c;
  border-color: #e6382c; }

.wall-category-box .item-category .wall-cat-name:hover a {
  color: #e6382c; }

.wall-category-box .item-category:hover {
  border: 1px solid #e6382c; }

.wall-category-box .item-sub-category .subcategory-name a:hover {
  color: #e6382c; }

.wall-category-box .item-sub-category.active-sub-menu .subcategory-name a:hover {
  color: #e6382c; }

.nswc-scrollbar.active .nswc-thumb {
  background-color: #ED1C24; }

.pop-qv-next-prev #qv_next_prod span.icon-next, .pop-qv-next-prev #qv_prev_prod span.icon-prev {
  color: #ED1C24;
  fill: #ED1C24; }

.pop-qv-next-prev .btn-prev-next:hover {
  border-color: #ED1C24;
  background-color: #ED1C24; }

.contact-header .dropdown-menu.drop-contacts > li > a:hover, .box-question.open .dropdown-menu.dropdown-menu-left > li > a:hover, .box-account .dropdown-menu.dropdown-menu-right > li > a:hover, #language .dropdown-menu > li > a:hover, #top #currency .currency-select:hover {
  color: #e6382c; }

#additional-menu .nav > li > a {
  color: #fff; }

#menu.open-mob .btn-menu, #menu.open .btn-menu, .btn-menu:hover, .btn-menu:focus, .btn-menu.focus, .btn-menu:active, .btn-menu.active, .btn-menu.disabled, .btn-menu[disabled] {
  color: #fff; }

.btn-menu {
  color: #fff; }

.btn-search {
  color: #fff; }

.btn-newsletter i {
  color: #fff; }

.menu-header-box {
  background: #ED1C24; }

.btn-menu {
  background-color: #e6382c; }

/*#menu #menu-list > li > a:hover, #menu #menu-list > li > a.hover, #menu #menu-list > li > a.parent-link:hover, #menu #menu-list > li > a.parent-link.hover {
  border-left: 3px solid #ED1C24; }*/

#horizontal-menu {
  background-color: #ED1C24; }
#horizontal-menu.full-width-m .navbar-header {background-color:#ffffff;}
#horizontal-menu li.dropdown.open:hover {
  background: #ED1C24; }

#horizontal-menu .btn-navbar:hover, #horizontal-menu .btn-navbar:focus, #horizontal-menu .btn-navbar:active, #horizontal-menu .btn-navbar.disabled, #horizontal-menu .btn-navbar[disabled] {
  background-color: #707070; }

#horizontal-menu .btn-navbar {
  background-color: #757575; }

#menu.open-mob .btn-menu, #menu.open .btn-menu, .btn-menu:hover, .btn-menu:focus, .btn-menu.focus, .btn-menu:active, .btn-menu.active, .btn-menu.disabled, .btn-menu[disabled] {
  background-color: #e6382c;
  border-color: #e6382c; }

.localstorage .btn.active {
  color: #fff; }

.btn-quickview {
  color: #fff; }

.btn-quickview:hover {
  color: #fff; }

#menu-mobile-ns .navbar-nav > li > button > i {
  color: #fff; }

#top-fixed-mobile .btn.btn-menu-mobile > .fa {
  color: #fff; }

.mob-block-close {
  color: #fff; }

.btn-general {
  color: #fff;
  border-color: #ED1C24;
  border-bottom: 2px solid #ED1C24;
  background-color: #ED1C24; }

#product .btn-general {
  background-color: #ED1C24;
  border-color: #ED1C24;
  color: #fff; }

.product-price .product-thumb:hover .btn-general, .product-list .product-thumb:hover .btn-general, .product-grid .product-thumb:hover .btn-general, .container-module-productany .product-thumb:hover .btn-general, .container-module .product-thumb:hover .btn-general {
  background-color: #ED1C24;
  border-color: #ED1C24;
  color: #fff; }

.btn-general:hover, .btn-general:active {
  background-color: #e6382c !important;
  border-color: #e6382c !important;
  color: #fff !important;
  box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.15) inset !important; }

.btn-fastorder {
  color: #757575;
  border-color: #757575;
  border-bottom: 2px solid #757575; }

.btn-fastorder:hover, .btn-fastorder:focus, .btn-fastorder.focus {
  border-color: #757575;
  background-color: #757575;
  color: #fff; }

.btn-wishlist {
  color: #757575;
  border-color: #757575;
  border-bottom: 2px solid #757575; }

.btn-wishlist:hover {
  border-color: #757575;
  background-color: #757575;
  color: #fff; }

.btn-compare {
  color: #757575;
  border-color: #757575;
  border-bottom: 2px solid #757575; }

.btn-compare:hover {
  border-bottom: 2px solid #757575;
  background-color: #757575;
  color: #fff; }

#product .quantity-adder .add-action, .quantity_plus_minus .quantity-btn .add-action {
  color: #757575;
  background: #f5f5f5; }

#product .quantity-adder .add-action:hover, .quantity_plus_minus .quantity-btn .add-action:hover {
  background: #757575;
  color: #fff;
  border-color: #757575; }

footer .footer-top {
  background-color: #f5f5f5; }

footer a {
  color: #A6A6A5; }

.box-heading {
  background-color: #ED1C24;
  border: 1px solid #ED1C24;
  color: #fff;
  text-shadow: none; }

.container-accordion-menu .parent-category.active > a {
  color: #e6382c; }

.container-accordion-menu .parent-link:hover, .container-accordion-menu .parent-link:hover .arrow, .container-accordion-menu .parent-link.hover, .container-accordion-menu .parent-link.hover .arrow {
  color: #e6382c; }

.container-accordion-menu .sub-category-link:hover, .container-accordion-menu .sub-category-link:hover .arrow {
  color: #e6382c; }

.container-accordion-menu .child_children_link > a:hover {
  color: #e6382c; }

.btn-checkout {
  background-color: #ED1C24;
  border: 2px solid #ED1C24; }

.btn-checkout:hover, .btn-checkout:active {
  color: #ED1C24; }

.btn-shopping {
  color: #ED1C24;
  border: 2px solid #ED1C24; }

.btn-shopping:hover, .btn-shopping:active {
  background-color: #ED1C24; }

footer a:hover {
  color: #ED1C24; }

body.fixed-top-header .m-fix-btn, #top-fixed.fixed-top-header .m-fix-btn {
  background: #f5f5f5; }

body.fixed-top-header .m-fix-btn i, #top-fixed.fixed-top-header .m-fix-btn i {
  color: #757575; }

body.fixed-top-header .m-fix-btn.rotate-icon i, #top-fixed.fixed-top-header .m-fix-btn.rotate-icon i {
  color: #ED1C24; }

body.fixed-top-header .m-fix-btn:hover i, #top-fixed.fixed-top-header .m-fix-btn:hover i {
  color: #ED1C24; }

.dropdown-menu li > a:hover, .dropdown-menu li > a.active, .dropdown-menu li > a:focus {
  text-decoration: none;
  color: #fff;
  background-color: #757575; }

footer.type-footer-1 .btn-newsletter:hover, footer.type-footer-1 .btn-newsletter:active, footer.type-footer-1 .btn-newsletter,
footer.type-footer-2 .btn-newsletter:hover, footer.type-footer-2 .btn-newsletter:active, footer.type-footer-2 .btn-newsletter{background:#e6382c;border-color: #e6382c;box-shadow: none;}
footer.type-footer-2 .icon-newsletter i {color: #ED1C24;}
footer.type-footer-1 .btn-newsletter {background: #ED1C24;border-color: #ED1C24;}
footer.type-footer-2 .btn-newsletter {background: #ED1C24;border-color: #ED1C24;}
.btn-menu .fa-angle-down.arrow {
  opacity: 0.7; }

#additional-menu li.dropdown:hover {
  background: #ED1C24; }

#additional-menu .nav > li > a i {
  opacity: 0.7; }

.btn-search:hover, .btn-search:active {
  border: 1px solid #e6382c;
  background-color: #e6382c;
  box-shadow: none;
  color: #fff; }

.btn-search {
  background-color: #ED1C24;
  border: 1px solid #ED1C24; }

.btn-wishlist-h, .btn-compare-h {
  color: #757575; }

.type_cart #cart > .btn > .shop-bag {
  color: #757575; }

.type_cart #cart > .btn .shop-bag:hover, .btn-wishlist-h:hover, .btn-compare-h:hover {
  color: #444; }

#wishlist-total span, #compare-total span, .type_cart #cart > .btn .cart-total .products b {
  color: #000;
  background: #f5f5f5; }

#top .btn-link, #top-links li, #top-links a {
  color: #444; }

#top .btn-link:hover, #top-links a:hover {
  color: #000; }

.price {
  color: #000; }

.product-thumb .quantity-reviews {
  background: #6b6b6f; }

.product-thumb .quantity-reviews a {
  color: #fff; }

.product-thumb .quantity-reviews:after {
  border-color: rgba(136, 183, 213, 0) #6b6b6f rgba(136, 183, 213, 0) rgba(136, 183, 213, 0); }

#top-fixed-mobile .btn.btn-menu-mobile {
  background: #ED1C24; }

#menu-mobile-ns .navbar-nav > li > button > i {
  background: #ED1C24; }

.mob-block-close {
  background: #ED1C24; }

.btn-quickview {
  background-color: #ED1C24;
  border-color: #ED1C24;
  border-bottom: 2px solid #ED1C24; }

.container-module .title-module:after, .container-module-productany .title-module:after, .categorywall-container .title-module:after {
  border-bottom: 2px solid #ED1C24; }

.box-showmore span > span {
  background: #ED1C24;
  border: 1px solid #ED1C24;
  color: #fff; }

.box-showmore span > span:hover {
  background: #ED1C24;
  border: 1px solid #ED1C24;
  color: #fff; }

.container-module .see-all-reviews {
  color: #ED1C24; }

.thumbnails .image-additional .btn-slick-prev-v:hover svg, .thumbnails .image-additional .btn-slick-next-v:hover svg {fill:#ED1C24}
.thumbnails .image-additional .btn-slick-prev-h:hover svg, .thumbnails .image-additional .btn-slick-next-h:hover svg {fill:#ED1C24}
.thumbnails .image-additional .slick-current .thumbnail,.thumbnails .image-additional .thumbnail:hover {border-color: #ED1C24;}
.btn-slick-prev-mainimg:hover svg, .btn-slick-next-mainimg:hover svg {fill:#ED1C24;}
.thumb-gallery .btn-slick-prev:hover svg, .thumb-gallery .btn-slick-next:hover svg {fill:#ED1C24;}
.thumb-gallery .slick-current .thumbnail,.thumb-gallery .thumbnail:hover {border-color: #ED1C24;}

.box-fcat .fcat-img.active img {
  border: 4px solid #ED1C24; }

.localstorage .btn.active {
  background: #ED1C24;
  border: 1px solid #ED1C24; }

a.thumbnail.active, a.thumbnail:focus, a.thumbnail:hover {
  border-color: #ED1C24; }

#bar {
  background: #ED1C24; }

.pagination > li > a, .pagination > li > span {
  color: #757575;
  background-color: #fff;
  border: 1px solid #757575; }

.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  color: #757575;
  background-color: #eee;
  border-color: #757575; }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  color: #fff;
  background-color: #757575;
  border-color: #757575; }

.pagination > .disabled > a, .pagination > .disabled > a:focus, .pagination > .disabled > a:hover, .pagination > .disabled > span, .pagination > .disabled > span:focus, .pagination > .disabled > span:hover {
  color: #777;
  background-color: #fff;
  border-color: #757575; }


/*#menu-list
#menu #menu-list {
  padding: 24px 24px 24px 0;
  box-shadow: none !important;
}
#menu #menu-list a:hover {
  color: #ED1C24 !important;
}
#menu #menu-list > li {
  border: none !important;
}
#menu #menu-list a,
#menu #menu-list > li > a {
  border: none !important;
  padding: 3px 0 !important;
  background: transparent !important;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  margin-left: 0 !important;
}
#menu #menu-list > li > a {
  padding: 12px 0 !important;
}
#menu #menu-list > li .dropdown-menu-simple .nsmenu-ischild-simple,
#menu #menu-list ul ul {
  position: relative;
  left: 0;
  border: none !important;
  box-shadow: none !important;
  display: block;
  z-index: 1;
}

#menu #menu-list > li > div > ul > li > ul {
  -moz-column-count: 2;
  -webkit-column-count: 2;
  column-count: 2;
}
#menu #menu-list > li > div > ul > li > ul a {
  font-weight: 400 !important;
}

#menu #menu-list > li .dropdown-menu-simple {
  max-height: 100%;
  overflow: auto;
}
#menu #menu-list > li .dropdown-menu-simple .nsmenu-haschild > li + li {
    border-top: none;
    margin-top: 15px;
}
#menu #menu-list > li .dropdown-menu-simple .nsmenu-ischild-simple > li + li {
  border: none !important;
}
#menu #menu-list > li .dropdown-menu-simple .nsmenu-ischild-simple > li > .child_4level_simple {
  display: none !important;
}
*/

@media screen and (min-width: 992px){
  /*#menu #menu-list {
    padding: 24px 0px 24px 0;
    box-shadow: none !important;
    overflow: hidden;
  }

  #menu #menu-list::-webkit-scrollbar {
    width: 4px;
    background: #ffffff;
  }
  #menu #menu-list::-webkit-scrollbar-track {}
  #menu #menu-list::-webkit-scrollbar-thumb {
    background-color: #CAC9C9;
    background-clip: content-box;
  }

  #menu #menu-list > li{
    border: none!important;
  }

  #menu #menu-list > li > a{
    margin: 0!important;
    border: none!important;
    padding: 5px 16px 4px 24px;
    background-color: #ffffff;

    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;
    display: flex;
    align-items: center;
    color: #221F1F;
  }

  #menu #menu-list>li{
    width: 335px!important;
  }


  #menu #menu-list > li > a .item-name{
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
  }


  #menu #menu-list > li > a .item-name > span{
    width: 24px;
    height: 24px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 24px;
  }

  #menu #menu-list > li > a:hover{
    background: #E5E5E5!important;
    color: #ED1C24;
    margin-left: 0!important;
    border-left:none!important;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple{
      left: 336px!important;

      width: calc(100% - 337px)!important;
      min-height: 592px!important;
      max-height: 592px!important;

      padding-top: 0px!important;
      padding-left: 0px!important;
      padding-right: 0px!important;
      padding-bottom: 80px!important;
      box-sizing: border-box!important;
      z-index: 1!important;

  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container{
    height: 512px!important;
    min-height: 512px!important;
    max-height: 512px!important;
    overflow-y: scroll!important;
    overflow-x: hidden!important;
    padding-left: 16px!important;
    margin-top: 30px;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container::-webkit-scrollbar {
    width: 4px;
    background: #ffffff;
  }
  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container::-webkit-scrollbar-track {}
  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container::-webkit-scrollbar-thumb {
    background-color: #A6A6A5;
    background-clip: content-box;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container::-webkit-scrollbar-thumb:hover{
    background-color: #6D6A72;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul{
    display: block!important;
    column-count: 3!important;
    column-gap: 28px!important;
    padding-bottom: 24px;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul > li{
    padding: 0 24px;
    margin-bottom: 48px;
    border:none!important;
    min-width: 336px;
  }
  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul > li.nsmenu-issubchild  > a{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 16px;
    line-height: 24px;
    color: #221F1F;
    padding: 0!important;
    margin: 0!important;
    border:none!important;
    background: none!important;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul > li.nsmenu-issubchild  > a:hover{
    color: #ED1C24;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul > li.nsmenu-issubchild  > ul{
    display: block!important;
    position: static!important;
    border: none!important;
    box-shadow: none!important;
    box-sizing: border-box!important;
    z-index: 1!important;
    min-height: unset!important;
    column-count: unset!important;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul > li.nsmenu-issubchild  > ul > li{
    margin-top: 4px;
    border: none!important;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul > li.nsmenu-issubchild  > ul > li > a{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
    color: #221F1F;
    padding: 0!important;
  }

  #menu #menu-list > li .ns-dd.dropdown-menu-simple .second_level_container > ul > li.nsmenu-issubchild  > ul > li > a:hover{
    background: none!important;
    color: #ED1C24;
    text-decoration: underline;
  }

  #menu #menu-list > li .dropdown-menu-simple .all_subcategories{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    background: #ffffff;
    border-top: solid 1px #E5E5E5;
    height: 80px;
    margin-left: 40px;
    margin-right: 40px;
    display: flex;
    align-items: center;
    justify-content: flex-start;
  }

  #menu #menu-list > li .dropdown-menu-simple .all_subcategories a{
    font-family: 'Inter';
    font-style: normal;
    font-weight: 500;
    font-size: 14px;
    line-height: 22px;

    color: #221F1F;
    text-decoration: none;

    display: block;
    width: 100%;
    height: 80px;
    line-height: 80px;
  }

  #menu #menu-list > li .dropdown-menu-simple .all_subcategories a:hover{
    color: #ED1C24;
  }


}/*@media screen and (min-width: 992px){*/
